AM_CPPFLAGS = -I$(top_srcdir)/ktnef $(all_includes) -DKDESRCDIR=\"$(srcdir)\"
LDADD = ../lib/libktnef.la $(LIB_KDECORE)

check_PROGRAMS = parsertest
TESTS = parsertest

parsertest_LDFLAGS = $(all_libraries) $(KDE_RPATH) $(LIB_QT) -lDCOP $(LIB_KDECORE) $(LIB_KDEUI) -lkdefx $(LIB_KIO) -lktexteditor
parsertest_SOURCES = parsertest.cpp

METASOURCES = AUTO
